[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 2.6 LVM problem

On Mon, May 10, 2004 at 02:50:29PM +0100, Andrew Ingram wrote:
I did update the lvm-common and lvm10 packages to the latest (I'm
running Sid btw). But this produced the same thing (no mounted lvm),

But you need lvm2 for kernel 2.6.*. And I don't know if there is an
upgrade path to use the old lvm1 with lvm2. It should be
backwards-compatible, but it uses different config files.

The lvm2 package doesn't contain any docs for an upgrade (or I didn't
find them).

Shade and sweet water!


| Stephan Seitz                    E-Mail: Nur-Ab-Sal@gmx.de |
|          WWW: http://fsing.rootsland.net/~stse/            |
| PGP Public Keys: http://fsing.rootsland.net/~stse/pgp.html |

Attachment: signature.asc
Description: Digital signature

Reply to: